Subject: timers draft and parent DS records

From: Robert Story <[email-masked]>
Date: Fri, 28 Jul 2006 17:07:59 -0400

Shouldn't the scenarios in section 5 include steps on updating parent
DS records? The only discussion of updating parent DS records is in
4.3. Trust Point Deletion. It seems to me that when you roll a SEP key,
you'd want to update the parent DS so resolvers which have a superior
trust point configured would continue to validate the zone data.

-- 
Robert Story
SPARTA